<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>parent_track_student</ion-title>
  </ion-toolbar>
</ion-header>


<ion-content>
  <ion-header>
    <ion-toolbar>
      <ion-title>Ionic google map</ion-title>
    </ion-toolbar>
  </ion-header>
  

  <ion-card>
    <ion-card-header>
      <h3>Ionic google map</h3>
    </ion-card-header>
    <ion-card-content>
      <div id="map_canvas"></div>
      <ion-list>
        <ion-item>
          <ion-label>Select Route</ion-label>
          <ion-select [(ngModel)]="selectedRoute" (ionChange)="StartLocating()">
            <ion-select-option *ngFor="let Route of RouteCode" [value]="Route.Id">{{ Route.RouteCode }}</ion-select-option>
          </ion-select>
        </ion-item>
      </ion-list>
    </ion-card-content>
    
  </ion-card>
</ion-content>
